Bug 84633 - "Format?" dialog box confusing
Summary: "Format?" dialog box confusing
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-19 20:13 UTC by Bret McMillan
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-22 16:30:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bret McMillan 2003-02-19 20:13:50 UTC
I'm given the following choices:

------------------------------------------
              X Cancel      Do Not Format


Shouldn't I be given the option for "Format", as that's what you're recommending?

Something like:


------------------------------------------------------
X Cancel                   Format       Do Not Format


/me apologies for heinous ascii art.

Comment 1 Jeremy Katz 2003-02-19 22:03:10 UTC
Umm... which dialog are you talking about here?  GUI or text, what screen?

Comment 2 Michael Fulbright 2003-04-22 16:30:20 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.